## Index

### Variables

- BATCH_GET_DEFAULT_TIME_SLOT
- BATCH_GET_MAX_REQUEST_ITEM_COUNT

## Variables

### Const BATCH_GET_DEFAULT_TIME_SLOT

BATCH_GET_DEFAULT_TIME_SLOT: 1000 = 1000

- Defined in dynamo/batchget/batch-get.const.ts:2

### Const BATCH_GET_MAX_REQUEST_ITEM_COUNT

BATCH_GET_MAX_REQUEST_ITEM_COUNT: 100 = 100

- Defined in dynamo/batchget/batch-get.const.ts:1

Generated using TypeDoc